Firmware Update DS-207+

Horst Schlämmer

Benutzer
Mitglied seit
26. Mai 2008
Beiträge
63
Punkte für Reaktionen
0
Punkte
0
Gibt es noch Support für die DS-207+. Ich hab immer noch das Problem, dass die Schriftzüge der Bedienelemente nicht komplett angezeigt werden. Bei meiner DS-410j ist aber mit dem letzten FW Update der Fehler beseitigt worden.:D
 

Matthieu

Super-Moderator
Teammitglied
Mitglied seit
03. November 2008
Beiträge
13.068
Punkte für Reaktionen
12
Punkte
334

onasco

Benutzer
Mitglied seit
04. Januar 2009
Beiträge
23
Punkte für Reaktionen
0
Punkte
0
Ähm, für die DS207(+) steht dort aber:
1. Firmware-Aktualisierung: Aktiv = DSM- und Software-Aktualisierungen werden kontinuierlich bereitgestellt.
2. Technische Unterstützung: Vollständig = Technische Unterstützung und Hardware-Reparaturdienste werden Vollständigständig bereitgestellt.

Allerdings frage ich mich wo sie denn bleibt, die neue Firmware.
 

Matthieu

Super-Moderator
Teammitglied
Mitglied seit
03. November 2008
Beiträge
13.068
Punkte für Reaktionen
12
Punkte
334
Sry, dann ist es nicht geändert. Hätte vielleicht dahin verlinken sollen wo ich weiß dass es steht:
Due to the hardware capability, DSM 3.1 will be the last DSM upgrade available for all x07-series DiskStations. If you would like to experience the full potential of the future coming release of the DSM operating system, please consider upgrading the DiskStation to a newer model.
Quelle: http://www.synology.com/releaseNote_enu/DS207+.php

MfG Matthieu
 

onasco

Benutzer
Mitglied seit
04. Januar 2009
Beiträge
23
Punkte für Reaktionen
0
Punkte
0
Ja, aber diese Meldung stand bereits beim ersten Release von 3.1 (DSM 3.1-1594). Seither sind noch DSM 3.1-1605 + DSM 3.1-1613 erschienen, beides auch 3.1'er. Kann man ja auch so interpretieren, dass es erst nach dem letzten DSM 3.1-XXXX vorbei sein wird, also bei DSM 3.2-XXXX, 4.0-XXXX oder was auch immer.
 

Matthieu

Super-Moderator
Teammitglied
Mitglied seit
03. November 2008
Beiträge
13.068
Punkte für Reaktionen
12
Punkte
334
1605 und 1613 waren Bug-Fix-Releases für 1594. Mit der 1724 war es glaube ich kamen dann neue Funktionen - und damit endete der Support. Glaub mir einfach, ist nicht das erste mal dass eine Modellreihe aus dem Support genommen wird.

MfG Matthieu
 

itari

Benutzer
Mitglied seit
15. Mai 2008
Beiträge
21.900
Punkte für Reaktionen
3
Punkte
0
Das stimmt. Es ist zur Zeit verwirrend, dass eine Beta-Version im Test ist und gleichzeitig ein reguläres Firmware-Update mit einer höheren Versionsnummer exisitiert (und das dann kurioserweise in 2 Versionen, die nicht identifizierbar sind). Vermutlich wird es nach dem Ende der aktuellen Beta eine Namensbereinigung geben ... und vermutlich auch Klarheit, das die Features des DSM 3.1 (welche es nicht mehr für die DS207+ geben wird mangels Hardwareunterstützung) dann in einer höheren DSM-Nummerierung ihre Entsprechung finden werden.

Itari
 

Horst Schlämmer

Benutzer
Mitglied seit
26. Mai 2008
Beiträge
63
Punkte für Reaktionen
0
Punkte
0
Ein Fix für die Schriften wäre das Mindeste!

Ich schreib heute Abend mal den Support an, da man für das Formular seine Seriennummer benötigt.
 
Zuletzt bearbeitet:

Horst Schlämmer

Benutzer
Mitglied seit
26. Mai 2008
Beiträge
63
Punkte für Reaktionen
0
Punkte
0
Das war meine Anfrage:

I have noticed that the DS-207+ has no more Update Support. Is there a Bugfix for the Fonts available? The Fonts in the User interface (look at the Screenshot) were not fully displayed.

I have tested this with Internet Explorer 8,9 / Firefox 4,5 /Safari 5.

A another problem is that I can send automatically a E-mail if the Backup was sucessfully. But I can not only configure that I just only want a E-Mail if the Backup was NOT sucessfully. I think it's really advisable to expand the DS with that feature.

Thanks a lot

Die lächerliche Standard Antwort:

The model has been phased out which has had its last major software enhancement in April 2011. You might refer to the release notes for details: http://www.synology.com/releaseNote_enu/DS207+.php

"...Due to the hardware capability, DSM 3.1 will be the last DSM upgrade available for all x07-series DiskStations..."

If you would like to experience the full potential of DSM 3.1 or the future coming release of the DSM operating system, please consider upgrading the current DiskStation to a newer models.

Sincerely,



wtf????????
 

Matthieu

Super-Moderator
Teammitglied
Mitglied seit
03. November 2008
Beiträge
13.068
Punkte für Reaktionen
12
Punkte
334
Was hast du erwartet wenn es keinen Fix gibt? Du könntest schauen ob die Methode von goetz funktioniert, die Systemdaten so zu ändern dass die DS sich für eine andere hält die aber ähnliche Hardware hat. Dann könnte man auch Updates einspielen.

MfG Matthieu
 

goetz

Super-Moderator
Teammitglied
Mitglied seit
18. März 2009
Beiträge
13.512
Punkte für Reaktionen
5
Punkte
328
Hallo,
leider gibt es nichts was mit den x07+ Modellen binär kompatibel ist, für diese Modelle ist leider Ende.

Gruß Götz
 

Horst Schlämmer

Benutzer
Mitglied seit
26. Mai 2008
Beiträge
63
Punkte für Reaktionen
0
Punkte
0
Was hast du erwartet wenn es keinen Fix gibt? Du könntest schauen ob die Methode von goetz funktioniert, die Systemdaten so zu ändern dass die DS sich für eine andere hält die aber ähnliche Hardware hat. Dann könnte man auch Updates einspielen.

MfG Matthieu

Was ich erwarte? Verdammt, 3-4 Firmware Updates vorher sahen die Schriften einwandfrei aus. Dann erscheint das Firmware Update des Todes. Boooooooom! Ich will einfach das der Mist wieder in Ordnung gebracht wird und ich nicht so eine dämliche Antwort bekomme, ich könnte mir doch ein Scheiss neues Gerät kaufen. Tolle Wegwerf Gesellschaft! Außerdem wurde meine zweite Frage genauso wenig beantwortet. Das war meine erste Frage an den Support und auch meine letzte.
 

prad

Benutzer
Mitglied seit
14. Januar 2010
Beiträge
94
Punkte für Reaktionen
0
Punkte
0
Hallo!

Es gibt am ftp noch die 3.1-1618 für die ds207+
Die läuft bei mir ohne Probleme.
Ein Schriftenproblem kenn ich nicht.

mfg prad
 

mr. winterbottom

Benutzer
Mitglied seit
05. April 2008
Beiträge
345
Punkte für Reaktionen
0
Punkte
0
... habe gerade mal durch Zufall nachgeschaut.
Es gibt eine neue FW 1632 für die 207+, lässt sich aber nicht downloaden

mr. winterbottom
 

Matthieu

Super-Moderator
Teammitglied
Mitglied seit
03. November 2008
Beiträge
13.068
Punkte für Reaktionen
12
Punkte
334
Was heißt "lässt sich nicht downloaden"? ...

MfG Matthieu
 

Ap0phis

Benutzer
Mitglied seit
16. Dezember 2010
Beiträge
6.731
Punkte für Reaktionen
1
Punkte
158

Ap0phis

Benutzer
Mitglied seit
16. Dezember 2010
Beiträge
6.731
Punkte für Reaktionen
1
Punkte
158
Ups sorry, ... der kommt dann später! ;)
 
  AdBlocker gefunden!

Du bist nicht hier, um Support für Adblocker zu erhalten, denn dein Adblocker funktioniert bereits ;-)

Klar machen Adblocker einen guten Job, aber sie blockieren auch nützliche Funktionen.

Das Forum wird mit einem hohen technischen, zeitlichen und finanziellen Aufwand kostenfrei zur Verfügung gestellt. Wir zeigen keine offensive oder Themen fremde Werbung. Bitte unterstütze dieses Forum, in dem du deinen Adblocker für diese Seite deaktivierst.